<!DOCTYPE html>
<html>
	<head>
		<!-- Required by Bootstrap -->
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<title>Bootstrap - Introduction and Simple Styles</title>

		<!-- Bootstrap CSS  -->
	  	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	  </head>
	<body>
		<main class="container">
			<h1>Bootstrap - Introduction and Simple Styles</h1>
			<!-- Bootstrap JavaScript -->
		  	<table class="table table-dark table-striped table-bordered table-hover">
	            <thead>
	                <tr>
	                    <th>Entity</th>
	                    <th>Description</th>
	                </tr>
	            </thead>
	            <tbody >
	                <tr>
	                    <td>&lt;</td>
	                    <td>less than</td>
	                </tr>
	                <tr>
	                    <td>&gt;</td>
	                    <td>greater than</td>
	                </tr>
	                <tr>
	                    <td>&#8369;</td>
	                    <td>peso sign</td>
	                </tr>
	                <tr>
	                    <td>&amp;</td>
	                    <td>ampersand</td>
	                </tr>
	                <tr>
	                    <td>&quot;</td>
	                    <td>double quotation mark</td>
	                </tr>
	                <tr>
	                    <td>&apos;</td>
	                    <td>single quotation mark (apostrophe)</td>
	                </tr>
	                <tr>
	                    <td>&ntilde;</td>
	                    <td>Lower Tilde</td>
	                </tr>
	                <tr>
	                    <td>&Ntilde;</td>
	                    <td>Upper Tilde</td>
	                </tr>
	            </tbody>
	        </table>

	        <h2>Bootstrap Colors </h2>
	        <table class="table table-dark table-bordered">
	        	<thead>
	        		<tr>
	        			<th>Text</th>
	        			<th>Background</th>
	        		</tr>
	        	</thead>
	        	<tbody>
	        		<tr>
	        			<td>
	        				<a href="#" class="text-primary">Primary Link</a> 
	        			</td>
	        			<td class="bg-primary text-white">
	        				Primary
	        			</td>
	        		</tr>
	        		
	        		<tr>
	        			<td>
	        				<a href="#" class="text-secondary">Secondary Link</a> 
	        			</td>
	        			<td class="bg-secondary text-white">
	        				Secondary 
	        			</td>
	        		</tr>
	        		<tr>
	        			<td>
	        				<a href="#" class="text-success">Success Link</a> 
	        			</td>
	        			<td class="bg-success text-white">
	        				Success 
	        			</td>
	        		</tr>
	        		<tr>
	        			<td>
	        				<a href="#" class="text-danger">Danger Link</a> 
	        			</td>
	        			<td class="bg-danger text-white">
	        				Danger 
	        			</td>
	        		</tr>
	        		<tr>
	        			<td>
	        				<a href="#" class="text-warning">Warning Link</a> 
	        			</td>
	        			<td class="bg-warning text-dark">
	        				Warning 
	        			</td>
	        		</tr>
	        		<tr>
	        			<td>
	        				<a href="#" class="text-info">Info Link</a> 
	        			</td>
	        			<td class="bg-info text-dark">
	        				Info 
	        			</td>
	        		</tr>
	        		<tr>
	        			<td>
	        				<a href="#" class="text-light">Light Link</a> 
	        			</td>
	        			<td class="bg-light text-dark">
	        				Light 
	        			</td>
	        		</tr>
	        		<tr>
	        			<td>
	        				<a href="#" class="text-dark">Dark Link</a> 
	        			</td>
	        			<td class="bg-dark text-light">
	        				Dark 
	        			</td>
	        		</tr>
	        		<tr>
	        			<td>
	        				<a href="#" class="text-muted">Muted Link</a> 
	        			</td>
	        			<td class="bg-transparent text-white">
	        				Muted 
	        			</td>
	        		</tr>
	        		<tr>
	        			<td>
	        				<a href="#" class="text-white">White Link</a> 
	        			</td>
	        			<td class="bg-white text-dark">
	        				White 
	        			</td>
	        		</tr>
	        	</tbody>
	        	
	        </table>
	        <section class="mb-5">
	        	<a href="#" class="text-decoration-none">Removed Text Decoration</a>
	        	<article>
	        		<p class="text-lowercase">Lowercased Text</p>	
	        		<p class="text-uppercase">Uppercased Text</p>
	        		<p class="text-capitalize">capitalized text</p>

	        	</article>
	        </section>

	    </main>

	
		<!-- Bootstrap JavaScript -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

	</body>
</html>